/*
 Theme Name:   Bond Cleaning Sunshine Coast
 Theme URI:    http://sunshinecoastbondcleaning.com.au/wp-content/themes/blade
 Description:  Blade Child Theme
 Version:      1.1
 Author:       Communique
 Author URI:   http://www.communiquemedia.com.au
 Template:     blade
*/



div.grve-element.grve-text.whitetxt { color:#ffffff;}

div.grve-element.grve-box-icon.grve-align-left.grve-small.whitetxt div.grve-box-title.grve-h4 { color:white!important; padding-top: 5px; }

div.homebullets   div.grve-box-title.grve-h5 {margin-bottom:5px; margin-top:5px;}

.frm_style_formidable-style.with_frm_style input[type=text] { color:#fff !important;}

.frm_style_formidable-style.with_frm_style input[type=email] { color:#fff !important;}

.frm_style_formidable-style.with_frm_style input[type=tel] { color:#fff !important;}

.frm_style_formidable-style.with_frm_style textarea { color:#fff !important;}

.frm_style_formidable-style.with_frm_style .frm_submit button { box-shadow: 0 0px 0px #eeeeee;}

.buttonige {
    position: fixed;
    top: 25%; right: 20%; width: 115px; text-align: right; height:0px; z-index: 9999; margin-top: -15px;
}

#grve-top-bar ul.grve-left-side li.grve-topbar-item:last-child { margin-top: 8px;}


@media screen and (max-width: 760px) {
.buttonige {top: 65%; right: 5%;}
.mobileswitch {text-align:center !important;}

.grve-align-left {text-align: center !important;}

.frm_style_home-form-style.with_frm_style .frm_checkbox label { font-size: 13px !important; }

.grve-box-icon.grve-small .grve-no-shape.grve-wrapper-icon {font-size: 70px;}


div.vc_general .vc_tta vc_tta-accordion .vc_tta-o-shape-group .vc_tta-controls-align-left .vc_tta-o-all-clickable .mobile_hide .vc_custom_1510032011694 .mobile_hide{display:none;}


}

@media screen and (max-width: 1400px) and (min-width: 761px) {
.buttonige {
    position: fixed;
    top: 25%; right: 20px; width: 115px; text-align: right; height:0px; z-index: 9999; margin-top: -15px;
}
}
